{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
  <title>Create A Book Review</title>
  <link rel="stylesheet" href="{% static "book-review.css" %}">
</head>
<body>
  <header>
    <nav>
      <div>My Book Reviews</div>
      <a href="{% url "reviews_list" %}">Back to list</a>
    </nav>
  </header>
  <main>
    <div class="book-review-form">
      <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <div>
          <button>Submit</button>
        </div>
        
      </form>
    </div>
  </main>
  
  <footer>
    <div>Copyright 2022 by Chad Szymarek</div>
    <p>This is a website where all the reviews of books I've read are posted.</p>
  </footer>
</body>
</html>